
a {
	color: #a99d73;
	-o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}
.wpb_text_column a {
	color: #a99d73!important;
}
a:hover {
	color: #a99d73;
}
p a {
	color: #a99d73!important;	
}
.wpcf7-acceptance {
	width: 20px!important;	
	margin-left: 0px!important;
}
.termscond {
	width: 50px!important;	
}
.span.wpcf7-form-control-wrap {
	width: auto!important;	
}
.termstext {
	width: auto;
	float: left;
	margin-top: -40px;
	margin-left: 44px;
	height: 40px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	 color: #404040!important;
	 letter-spacing: 0.5px!important;
	 font-size: 14px;
	 line-height: 20px;	
}
.termstext a {
	color: #a99d73!important;		
}
.div.wpcf7-mail-sent-ok {
	color: #a99d73!important;	
}
a.darken {
    display: inline-block;
    background: black;
    padding: 0;
}
a.darken img {
    display: block;
width: 100%!important;
    -webkit-transition: all 0.5s linear;
       -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
         -o-transition: all 0.5s linear;
            transition: all 0.5s linear;
}
a.darken:hover img {
    opacity: 0.7;
}
.wpb_text_column ul li {
	list-style-type: square;
	list-style-position: inside;
	color: #404040!important;
	 letter-spacing: 0px!important;
	 font-size: 14px!important;
	 line-height: 20px;	
	 font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.wpb_text_column ul {
	margin-left: 17px;
	margin-bottom: 25px;
	margin-top: 25px;
}
.introd {
	display: block;	
}
.introm {
	display: none;	
}
.nm-row {
	padding-left: 15px;
	padding-right: 15px;	
}
 h3 {
	font-family: 'Cinzel', serif!important;	
	color: #a99d73!important;
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
	font-size: 20px!important;
	line-height: 24px!important;
	margin-bottom: 20px!important;
}
.headingtop {
	margin-top: 40px!important;	
}
.imagebottom {
	margin-bottom: 15px;	
}
.zeus .tp-bullet {
	border-radius: 0%!important;	
	width: 10px!important;
	height: 10px!important;
	border: 1px solid #fff!important;
}
.zeus .tp-bullet:after {
	border-radius: 0%!important;	
}
.tp-bullet-image {
	display: none!important;	
}
.tp-bullet-imageoverlay {
	display: none!important;	
}
.tp-bullet-title {
	display: none!important;	
}
.taptap-search-wrapper #searchform input {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.desktopstrap {
	display: block;	
}
.mobilestrap {
	display: none;	
}
#sidebarshare {
	position: fixed;
	top: 40%;
	right: 0px;
	width: 44px;
	height: auto;
	z-index: 11;
}
#sidebarshare a {
	display: block;
	float: left;
	clear: both;
	width: 44px;
	height: 44px;
	background: #535356;
	color: #fff;
	text-align: center;
	font-size: 22px;
	margin-bottom: 2px;
	padding-top: 2px;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
#sidebarshare a:hover {
	opacity: 0.8;
}
#sliderholder {
	max-width: 1180px!important;
	height: auto;
	min-height: 170px;
	margin: 0 auto;
	clear: both;	
	margin-top: 46px;
	position: relative;
}
#buttonholder {
	max-width: 1180px!important;
	height: 47px;
	margin: 0 auto;	
	position: relative;
	z-index:8;
	display: none;
}
#buttonholder2 {
	max-width: 1180px!important;
	height: 47px;
	margin: 0 auto;	
	position: relative;
	z-index:8;
	display: block;
}
.nm-row {
	max-width: 1240px!important;
}
.contentnarrow {
	max-width: 1100px!important;
	margin: 0 auto!important;	
}
p {
	 font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	 color: #404040!important;
	 letter-spacing: 0.5px!important;
	 font-size: 14px;
	 line-height: 20px;
}
strong  {
	font-weight: 700!important;	
	color: #404040!important;
	letter-spacing: 0px!important;
}
#nm-header {
	max-height: 90px!important;	
}
.nm-header-col {
	max-height: 70px!important;	
}
a.mainbutton {
	width: 20%!important;
	height: 47px!important;
	padding-top: 13px!important;
	float: left!important;
	color: #fff!important;
	text-align: center!important;
	font-family: 'Cinzel', serif!important;	
	font-size: 16px!important;
	line-height: 24px!important;
	background: #a99d73!important; 
	letter-spacing: 3px!important;
	text-transform: uppercase!important;
	border-right: solid 2px #fff;
	z-index: 99;
}
.noborder {
	border: none!important;
	width: 295px!important;	
}
#nm-main-menu-ul {
	width: 100%;
}
.nm-main-menu {
	width: 100%;
}
.nm-menu {
	width: 100%;
}
.nm-menu li {
	position: relative;
    float: left;
	width: 20%!important;
	border-right: solid 2px #fff;
}
.nm-old-ie .nm-menu > li {
	background: rgba(0,0,0,0.0001); 
}
.nm-menu li a {
    width: 100%!important;
	height: 47px!important;
	padding-top: 13px!important;
	float: left!important;
	color: #fff!important;
	text-align: center!important;
	font-family: 'Cinzel', serif!important;	
	font-size: 16px!important;
	line-height: 24px!important;
	background: #a99d73!important; 
	letter-spacing: 3px!important;
	z-index: 99;
	display: block;
	text-transform: uppercase!important;
}
.nm-menu li a:hover {
	background: #535356!important; 
}
.nm-menu ul.sub-menu {
	display: none;
	position: absolute;
    top: 100%;
    left: 0px;
	z-index: 10010;
    width: 100%!important;
	min-width: 234px!important;
	background: none!important;
	background: #535356!important; 
	-webkit-animation-duration: 0.2s; animation-duration: 0.3s;
	-webkit-animation-fill-mode: both; animation-fill-mode: both;
	-webkit-animation-name: nm_menu_anim; animation-name: nm_menu_anim;
	padding-top: 0px!important;
	padding-bottom: 20px!important;
}
.nm-menu li:hover > ul.sub-menu {
    display: block;
}
.nm-menu ul.sub-menu ul.sub-menu {
	top: -18px;
    left: 100%;
}
.nm-menu ul.sub-menu li {
    float: none;
    position: relative;
    z-index: 100000;
	background: #535356!important; 
	width: 234px!important;
	border-right: none!important;
	height: 36px!important;
}
.nm-menu ul.sub-menu li a {
	display: block;
	font-size: 14px!important;
	color: #fff;
	text-align: center!important;
	width: 234px!important;
	background: #535356!important; 
	border-right: none!important;
	height: 35px!important;
	padding: 10px 6px!important;
}
.nm-menu ul.sub-menu li.menu-item-has-children > a {
	padding-right: 41px;
}
.nm-menu ul.sub-menu li.menu-item-has-children > a:after {
	display: block;
	position: absolute;
	top: 9px;
	right: 28px;
	font-family: 'nm-font';
	font-size: 16px;
	line-height: 12px;
	font-style: normal;
	font-weight: normal;
	content: "\e60d";
	width: 10px;
	height: 30px;
}
.nm-menu ul.sub-menu li a:hover {
	color: #fff;
	opacity: 0.6;
}
.nm-menu ul.sub-menu li.nm-menu-text-hide > a {
	visibility: hidden;
}
h1 {
	font-family: 'Cinzel', serif!important;	
	font-size: 34px;
	line-height: 40px;
	color: #b09a71!important;
	letter-spacing: 3px!important;
	text-transform: uppercase!important;
}
.welcome {
	color: #404040!important;
	font-size: 34px!important;
}
.taptap-search-button svg, .taptap-search-button-right svg {
	width: 32px;
	height: 32px;
}
.taptap-menu-button-three:after, .taptap-menu-button-three:before, .taptap-menu-button-three div.taptap-menu-button-three-middle:before {
	height: 2px;	
}
.taptap-by-bonfire ul li a {
		text-transform: uppercase!important;
		letter-spacing: 3px!important;	
}
.taptap-search-button-right-two {
		right: 0px!important;
		top: 20px!important;	
}
.taptap-by-bonfire .menu li span svg {
	width: 12px!important;
}
#pt-cv-view-448ad3a1ni .pt-cv-meta-fields * {
	color: #fff!important;
}
.nm-post-share {
	margin-top: -20px;	
}
.nm-post-share span {
	font-size: 20px!important;	
	font-family: 'Cinzel', serif!important;	
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
	color: #404040!important;
}
.nm-post-share a {
	font-size: 24px!important;	
	font-family: 'Cinzel', serif!important;	
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
	color: #404040!important;
	margin-right: 5px!important;
}
.pt-cv-ifield {
	position: relative;	
}
.pt-cv-title {	
	font-family: 'Cinzel', serif!important;	
	text-transform: uppercase!important;
	background: rgba(169,157,115,1)!important;
	padding: 10px;
	padding-bottom: 5px;
	width: 100%;
	color: #404040!important;
	letter-spacing: 2px!important;
	font-weight: normal!important;
	margin-bottom: 0px!important;
	background: rgba(169,157,115,0.90);
	z-index: 9;
	position: relative;
	margin-top: -69px!important;
}
h4.pt-cv-title a {
	color: #fff!important;	
	letter-spacing: 1px!important;
	font-weight: normal!important;
}
 .pt-cv-content {
	background: rgba(169,157,115,1)!important;
	padding: 10px;
	padding-top: 0px;
	color: #000!important;
	font-size: 12px!important;
	line-height: 13px!important;
	width: 100%;
	color: #fff!important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	letter-spacing: 0.5px!important;
	z-index: 9;
	position: relative;
	margin-bottom: 15px!important;
	margin-top: -1px!important;
}
.pt-cv-thumb-default {
	z-index: 8;
	position: relative;
}
.pt-cv-meta-fields {
	position: absolute;
	bottom: 5px;
	right: 0px;
	width: 100%;
	padding: 10px;
	padding-top: 0px!important;
	text-align: right;
	font-size: 9px;
	color: #fff!important;
}
	@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.pt-cv-content {
	min-height: 40px!important;
}
li.noborder {
	border-right: solid 2px #a99d73!important;
}
#buttonholder {
	position: relative!important;
	z-index: 9999!important;	
}
	}
@media only screen and (max-width: 1200px) and (min-width: 1000px)  {
	}
.terms a {
	pointer-events: none;
   cursor: default;	
   color: #fff!important;
}
a.pt-cv-filter-option {
	color: #404040!important;
}
 a.darken {
    display: inline-block;
    background: black;
    padding: 0;
}
 a.darken img {
    display: block;
width: 100%!important;
min-width: 373px!important;
    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
            transition: all 0.3s linear;
}
 a.darken:hover img {
    opacity: 0.7;
}
.pt-cv-ifield {
	background: #000!important;	
}
.pt-cv-thumbnail {
	 -webkit-transform: translateZ(0);
    transform: translateZ(0);
	-webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
         -o-transition: all 0.3s linear;
            transition: all 0.3s linear;
}
.pt-cv-thumbnail:hover {
	opacity: 0.8;
}
.boxhome {
	width: 100%;
	height: auto;
	float: left;	
	margin-bottom: 2px!important;
}
.boxhome img {
	width: 100%!important;	
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.boxhome img:hover {
}
.boxhome h2 {
	height: 47px!important;
	width: 100%!important;
	text-align: center!important;
	font-family: 'Cinzel', serif!important;	
	font-size: 16px!important;
	background: #a99d73!important; 	
	color: #fff;
	margin-top: 0px;	
	margin-bottom: 0px;
	letter-spacing: 3px!important;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.boxhome h2 a {
	color: #fff!important;
	width: 100%!important;
	height: 47px;
	padding-top: 15px!important;
	float: left;
	text-align: center;
}
.boxhome h2:hover {
	color: #fff!important;
	opacity: 0.75;
}
.boxhome2 {
	width: 100%;
	height: auto;
	float: left;	
	margin-bottom: 2px!important;
}
.boxhome2 img {
	width: 100%!important;	
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.boxhome2 img:hover {
}
.boxhome2 h2 {
	height: 47px!important;
	width: 100%!important;
	text-align: center!important;
	font-family: 'Cinzel', serif!important;	
	font-size: 16px!important;
	background: #a99d73!important; 	
	color: #fff;
	margin-top: 0px;	
	margin-bottom: 0px;
	letter-spacing: 3px!important;
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.boxhome2 h2 a {
	color: #fff!important;
	width: 100%!important;
	height: 47px;
	padding-top: 15px!important;
	float: left;
	text-align: center;
}
.boxhome2 h2:hover {
	color: #fff!important;
	opacity: 0.75;
}
.nm_btn {
	width: 100%!important;
	height: 47px!important;
	font-family: 'Cinzel', serif!important;	
	margin-top: 30px!important;
	margin-bottom: 30px!important;	
	color: #fff!important;
	font-size: 16px!important;
	letter-spacing: 3px!important;
	paddng-top: 10px!important;
}
.nm_btn_lg {
	padding-top: 13px!important;
}	
.widget .nm-widget-title {
	font-family: 'Cinzel', serif!important;	
	font-size: 16px!important;
	margin-bottom: 25px!important;
	color: #404040!important;
	letter-spacing: 3px!important;
}
.nm-footer-widgets i {
	font-size: 26px!important;	
}
.textwidget {
	line-height: 24px!important;	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #404040!important;
}
.widget ul li {
	margin-bottom: 0px!important;	
}
#text-3 .textwidget {
	text-align: right!important;	
}
.tp-caption {
	color: #fff!important;
	letter-spacing: 3px!important;
}
h1.tp-caption {
	color: #fff!important;
	letter-spacing: 3px!important;
}
.nm-post-col {
	max-width: 2000px!important;	
}
.widget ul li {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.widget ul li a {
	color: #404040!important;
}
.widget ul li a:hover {
	color: #a99d73!important;
}
.textwidget a {
	color: #404040!important;
}
.textwidget a:hover {
	color: #a99d73!important;
}
.fullwidth {
	width: 1180px!important;
	margin: 0 auto;	
	height: 243px;
	position: relative;
	margin-bottom: 50px;	
	margin-top: 40px;
	overflow: hidden!important;
	clear: both!important;
}
.fullwidth img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1;	
	min-height: 245px!important;
}
.fullwidth h1 {
	position: absolute;
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
	left: 0px;
	bottom: 100px;
	font-family: 'Cinzel', serif!important;	
	color: #fff!important;	
	z-index: 1;	
	text-align: center;
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
}
.notoppad {
	padding-top: 0px!important;
}
.pt-cv-filter-bar .pt-cv-filter-option {
	font-weight: normal!important;	
}
.latestnews {
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 50px;	
	color: #404040!important;
}
.tablebackleft {
	width: 100%!important;
	float: left;
	padding: 0px;
	color: #404040!important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	min-height: 350px!important;
}
.tablebackright {
	width: 100%!important;
	float: left;
	padding: 0px;
	color: #404040!important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.tablebackleft a {
	color: #a99d73!important
}
.tablebackleft p {
	color: #404040!important;
}
.tablebackleft h2 {
	font-family: 'Cinzel', serif!important;	
	color: #a99d73!important;
	margin-bottom: 20px!important;
	margin-top: -10px!important;
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
}
.tablebackleft h3 {
	font-family: 'Cinzel', serif!important;	
	color: #fff!important;
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
	font-size: 20px!important;
}
.tablebackleft strong {
	color: #fff!important;
}
.tablebackright p {
	margin-bottom: 10px!important;
	color: #404040!important;
}
.tablebackright h2 {
	font-family: 'Cinzel', serif!important;	
	color: #a99d73!important;
	margin-bottom: 20px!important;
	margin-top: -10px!important;
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
	font-size: 20px!important;
}
.tablebackright h3 {
	font-family: 'Cinzel', serif!important;	
	color: #fff!important;
	text-transform: uppercase!important;
	letter-spacing: 3px!important;
}
.tablebackright strong {
	color: #404040!important;
}
.tablebackright a {
	color: #a99d73!important
}
.tablebackright {
	margin: 0px;
	padding: 0px;	
}
.wpb_single_image img {
	max-width: 97%!important;
	float: right!important;	
}
@media only screen and (max-width: 768px) and (min-width: 550px) {
	.pt-cv-wrapper .col-sm-6 {
		width: 50%!important;	
	}
	}
@media all and (max-width: 1240px) {
 a.darken img {
min-width: 100%!important;
}
#rev_slider_1_1_wrapper {
	margin-top: -50px!important;	
}
.pt-cv-title {	
	background: rgba(169,157,115,1)!important;
	margin-top: -65px!important;
}
 .pt-cv-content {
	background: rgba(169,157,115,1)!important;
	margin-bottom: 10px!important;
}
}
@media all and (max-width: 1028px) {
	a.darken {
	min-width: 100%!important;
	}
	a.darken img {
min-width: 100%!important;
}
	#buttonholder {
	display: block;
}
#buttonholder2 {
	display: none;
}
	.wpb_single_image img {
	max-width: 100%!important;
	float: left!important;	
	margin-bottom: 40px!important;
}
.tablebackright {
	margin-top: 0px!important;
}
#text-3 .textwidget {
	text-align: left!important;	
}
.fullwidth {
	width: 100%!important;
	position: relative;
	margin-bottom: 50px;	
	float: left;
	overflow: hidden!important;
	height: 188px!important;
	clear: both!important;
	overflow: hidden!important;
}
	.fullwidth img {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;	
	object-fit:cover;
}
.fullwidth img.diffcrop {
	object-fit:none;
	object-position: 60% -80%;
}
.fullwidth h1 {
	position: absolute;
	width: 100%;
	padding-left: 2%;
	padding-right: 2%;
	left: 0px;
	bottom: 74px;
	font-family: 'Cinzel', serif!important;	
	color: #fff!important;	
	z-index: 1;	
	text-align: center;
	font-size: 32px!important;
	line-height: 32px!important;
}
h1.latestnews {
	font-size: 32px!important;
	line-height: 30px!important;
}
.taptap-main-wrapper {
	width: 100%!important;
}
.taptap-main-wrapper-active, .taptap-background-color-active, .taptap-background-image-active {
	width: 100%!important;	
}
.taptap-main-inner {
	width: 100%!important;
}
.taptap-main {
	width: 100%!important;
}
.taptap-background-color {
	width: 100%!important;
}
.boxhome {
	margin-bottom: 10px!important;	
}
.boxhome2 {
	margin-bottom: 10px!important;	
}
#rev_slider_1_1_wrapper {
	margin-bottom: 25px!important;	
}
.welcome {
	font-size: 32px!important;
	line-height: 32px!important;
	margin-top: -20px!important;
	margin-bottom: 15px!important;
}
.fullwidth {
	margin-top: 0px;
}
}
@media (max-width: 600px) {
	.eventmobile {
	margin-top: -15px!important;	
}
	.introd {
	display: none;	
}
.introm {
	display: block;	
	margin-top: -20px!important;
	margin-bottom: 30px!important;
}
	.pt-cv-view .pt-cv-title {
	font-size: 18px;	
	}
	.fullwidth {
	margin-top: 0px;
}
.taptap-search-button svg, .taptap-search-button-right svg {
	margin-top: 0px;	
}
.taptap-search-button-right-two {
		right: 0px!important;
		top: 18px!important;	
}
a.mainbutton {
	width: 100%!important;
	height: 45px!important;
	padding-top: 12px!important;
	margin-bottom: 1px;
	border-right: 0px!important;
}
a:hover.mainbutton {
	border-right: 0px!important;
}
#nm-header {
	height: 60px!important;	
}
#buttons {
	margin-top: 60px;
	float: left;	
	width: 100%;
	height: auto;
}
#nm-header-placeholder {
	margin-bottom: 7px;	
}
.desktopstrap {
	display: none;	
}
.mobilestrap {
	display: block;	
	margin-top: -28px;
}
#sidebarshare {
	display: none;	
}
.tp-bullets {
	top: 120%!important;	
}
#nm-footer {
	margin-top: -20px;
}
.pt-cv-wrapper {
	margin-top: -25px;	
}
.nm-row {
	padding-left: 0px;
	padding-right: 0px;	
}
.intromobile {
	text-align: center;
	margin-top: 30px;	
}
.wpb_single_image img {
	margin-bottom: 0px!important;	
}
.venuedetails {
	margin-top: 50px!important;	
}
.pt-cv-content-item {
	padding-bottom: 8px!important;	
}
.taptap-by-bonfire ul li a {
	line-height: 30px!important;	
}
.taptap-by-bonfire .menu li.menu-item-has-children span {
	top: 6px!important;	
}
.taptap-by-bonfire ul li {
	min-height: 40px!important;
}	
}
@media (max-width: 400px) {
.header-mobile-alt .nm-header.stacked-centered .nm-header-logo {
	position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding-bottom: 0;
}
}
